BODY {
	FONT-FAMILY: Tahoma, Verdana, sans-serif; FONT-SIZE: 10pt; COLOR: black
}
P {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, Verdana; FONT-WEIGHT: bold
}
A {
        COLOR: #6699cc; TEXT-DECORATION: none;
}
A:hover {
        COLOR: #99ccff; TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 10pt;  FONT-FAMILY: Tahoma, Verdana,sans-serif
}
H1 {
	FONT-SIZE: 20pt; COLOR: black; LETTER-SPACING: 10m
}